0 Replies Latest reply on May 18, 2017 8:58 AM by Neil Badge

    Error reading file

    Neil Badge

      Hi,

       

      We are using eDrawing viewer 2013, from a server, hosting citrix sessions.

       

      We keep getting errors when opening .easm files that have recently been created.  They open fine in eDrawing viewer 2017.

       

      I can't simply upgrade the 2013 version to 2017 (I can in a couple of months when the new server builds happen).

       

      Is there a way I can convert the 2017 files to open in 2013 version?

       

      Thanks in advance.